Bug 126841 - GTK2 needs to be updated
GTK2 needs to be updated
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Matthias Clasen
http://bugzilla.gnome.org/show_bug.cg...
:
Depends On: 125739
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-28 05:05 EDT by Nicolas Mailhot
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-10 01:42:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nicolas Mailhot 2004-06-28 05:05:42 EDT
Description of problem:

I'm hitting the gtk2 bug 141961 on Fedora Devel in Galeon (resulting
in crashes)

It's fixed upstream starting from gtk2 2.4.2 according to the galeon
developpers.

Either gtk2 needs to be updated in fedora devel to the last version,
or the fix added to the srpm.

Note You need to log in before you can comment on or make changes to this bug.